<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Group extends Model
{
    public $timestamps = false;
    protected $table = "group";

    public function one_rlation()
    {
        return $this->hasOne('App\User','id','user_id');
    }

    public function many_users()
    {
        return $this->hasMany('App\User','id','user_id');
    }
}
